# CH猫友 配置地址 简易设定流程



{
## spider

"spider":"https://gitlab.com/mlbtv/mlb2023/-/raw/main/XBiubiuLA4.jar",
"wallpaper": "http://www.iimmi.com/expression/index.php",
##"wallpaper":"http://www.kf666888.cn/api/tvbox/img",

# 直播
"lives": [{
		    "name": "live",
		    "type": 0,
		    ## "url": "https://szyyds.cn/tv/live/x.txt",
		   "url": "./lives/x.txt",
    ## "url": "https://gitee.com/zhdcz666/tv01110957/raw/master/xzvip.txt",

		    "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
        "logo": "https://epg.112114.xyz/logo/{name}.png"
	    }], 

"sites":[

 {"key":"直播转点播1","name":"📡电视直播","type": 3,"api":"./lib/直播转点播2.js","ext":"./lib/直播.txt"},
{
  "key": "NanGua",
  "name": "🎃南瓜|弹幕",
  "type": 3,
  "api": "csp_NanGua",
  "searchable": 1,
  "changeable": 1,
  "ext": "null$$$1",
  "jar": "https://jihulab.com/yydfys/yydf/-/raw/main/yydf/jar/pg.jar"
},
{"key":"drpy_js_虎牙直播","name":"🐯虎牙直播","type":3,"api":"./lib/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":0,"ext":"./lib/虎牙直播.js"},
{"key":"drpy_js_斗鱼直播","name":"🐠斗鱼直播","type":3,"api":"./lib/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":0,"ext":"./lib/斗鱼直播.js"},
{"key":"云播","name":"💢云播","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"ext":{"影片类型":"分类：&&主演","导演":"导演：</span>&&</p>","主演":"主演：</span>&&</p>","简介":"class=\"sketch content\">&&</span>","数组":"myui-vodlist__thumb&&</a>","标题":"title=\"&&\"","副标题":"pic-tag pic-tag-top\">&&</span>","图片":"data-original=\"&&\"","链接":"href=\"&&\"","搜索模式":"1","搜索url":"http://www.hktvyun.com/index.php/ajax/suggest?mid=1&wd={wd}&limit=500","搜索二次截取":"\"list\":[&&]","搜索数组":"{&&}","搜索标题":"\"name\":\"&&\"","搜索图片":"\"pic\":\"&&\"","搜索链接":"http://www.hktvyun.com/vod/detail/id/+\"id\":&&,+html","嗅探词":".m3u8#mp4","线路数组":"</a><h3&&/h3>","线路标题":"title\">&&<","播放数组":"<ul class=\"myui-content__list scrollbar&&</ul>","播放标题":">&&<","播放列表":"<a&&/a>","分类url":"http://www.hktvyun.com/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/page/{catePg}/year/{year}.html;;a","分类":"电影$1#电视剧$2#综艺$3#动漫$4"},"jar": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/Yoursmile.jar;md5;A6B9B46C77FCBE52F02AF7C3F4DA72F4"},
{
  "key":"csp_聚合",
  "name":"🈴️聚合┃APP",
  "type":3,
  "api":"csp_AppYsV2",
  "playerType":2,
  "ext":"https://www.tvkuys.xyz/api.php/app/"
},
{"key":"drpy_js_奇珍异兽","name":"👹奇珍异兽","type":3,"api":"./lib/drpy2.min.js","ext":"./lib/iqy.js","jar":"./lib/custom_spider.jar;md5;8AFC335DF4268F915C45043B349CEFD4"},
{
      "key": "豆瓣",
      "name": "🚀豆瓣推荐",
      "type": 3,
      "api": "./lib/drpy1.min.js",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "changeable": 0,
      "ext": "./lib/drpy.js"
},

	{
      "key": "荐片",
      "name": "⚓荐片影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./lib/荐片.js"
    },
      {"key": "ytvip","name": "🕵️┃探探┃影视(CJ)","type": 3,"api": "csp_AppYsV2","ext": "http://vvvipcms.lyyytv.cn/api.php/app/","searchable": 1,"changeable": 1},
    {
  "key": "影探",
  "name": " 🕵┃影探┃影视",
  "type": 3,
  "api": "./lib/drpy2.min.js",
  "ext": "./lib/yt.js"
},
        {
      "key": "厂长资源",
      "name": "💥厂长影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/厂长资源.js"
    },
    {
      "key": "电影港",
      "name": "⚓电影港",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/电影港磁力.json",
      "jar": "./lib/xyq0728.jar;md5;ab7a2bf5947c745657f25c80b337224b"
    },
 {
      "key": "TVB云播",
      "name": "🎯TVB影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/TVB云播.js"
    },
	    {
      "key": "素白白影视",
      "name": "🐼素白白影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/素白白影视.json",
	  "jar": "./lib/fty0808.jar;md5;43d5af5fc45bbff83ae54e4f3fe703e5"
    },
	    {
      "key": "csp_SixV",
      "name": "💥新6V",
      "type": 3,
      "api": "csp_SixV",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "ext": "http://www.xb6v.com/",
	  "jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"
    },
    {
      "key": "csp_Cokemv",
      "name": "🉑可乐",
      "type": 3,
      "api": "csp_Cokemv",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
	  "jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"
    },
    {
      "key": "csp_Lib",
      "name": "📌LibVio",
      "type": 3,
      "api": "csp_Libvio",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.libvio.fun/",
	  "jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"
    },
	 
	 {
     "key": "csp_Zxzj",
      "name": "🏰在线之家",
      "type": 3,
      "api": "csp_Zxzj",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.zxzj.pro/",
	  "jar": "./lib/Yoursmile.jar;md5;32BA800637272A7DFFF64A0FFA6695B3"
    },
	
	{
      "key": "两个BT",
      "name": "🎌两个BT┃影视",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "playerType": 1,
      "ext": "./lib/两个BT.js"
    },
 {
      "key": "美剧天堂",
      "name": "🗽美剧天堂",
      "type": 3,
      "api": "csp_MeijuTT",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "jar": "./lib/xyq0728.jar;md5;ab7a2bf5947c745657f25c80b337224b"
    },

#切片资源
{"key":"1080资源库","name":"1080资源库(切)","type":1,"api":"https://api.1080zyku.com/inc/api_mac10.php","searchable":0,"quickSearch":0},
{"key":"无尽资源","name":"无尽资源(切)","type":1,"api":"https://api.wujinapi.net/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"光速资源","name":"光速资源(切)","type":1,"api":"https://api.guangsuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
##{"key":"易看资源","name":"易看资源(切)","type":1,"api":"https://api.yikanapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"csp_biubiu_大米星球","name":"🌏大米星球(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/大米星球.json"},
{"key":"csp_biubiu_555电影","name":"🎯555电影(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/555电影.json"},
{"key":"csp_biubiu_奈落影院","name":"🚀奈落影院(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/奈落影院.json"},
{"key":"csp_biubiu_4K电影网","name":"⚡4K电影网(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/4K电影网.json"},
{"key":"csp_biubiu_创艺影视","name":"🚩创艺影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/创艺影视.json"},
{"key":"csp_biubiu_人人影视","name":"👪人人影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/人人影视.json"},
{"key":"csp_biubiu_红领巾","name":"🎀红领巾(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/红领巾.json"},
{"key":"csp_xpath_348z","name":"🎯348电影(XPF)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"./lib/348z.json"},
{"key":"csp_xpath_zaixiandianying8","name":"🎬在线电影(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/zaixiandianying8.json"},
{"key":"csp_xpath_pianku","name":"🎬片库(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/pianku.json"},
{"key":"csp_xpath_duboku","name":"🚩独播库(XPMac)","type":3,"api":"csp_XPathMac","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/duboku2.json"},

{"key":"新浪资源","name":"🎯新浪资源(切)","type":1,"api":"http://api.xinlangapi.com/xinlangapi.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"红牛资源","name":"👹红牛资源(切)","type":1,"api":"https://www.hongniuzy2.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"雨哥哥影视","name":"👦雨哥哥影视(聚)","type":1,"api":"http://cj.baozi66.top:66/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"闪电资源","name":"⚡闪电资源(切)","type":1,"api":"http://sdzyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"快车资源","name":"🚴快车资源(切)","type":1,"api":"https://caiji.kczyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"U酷资源","name":"🆑U酷资源(优)","type":1,"api":"https://api.ukuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"影图","name":"🎦影图(聚)","type":1,"api":"https://cj.vodimg.top/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"csp_biubiu_139影视","name":"🎯139视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./lib/139影视.json"},
{"key":"csp_appysv2_天天视频","name":"🎡天天视频(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://app.qianju.cc/api.php/v1.vod"},
{"key":"天空资源","name":"⭐天空资源(切)","type":1,"api":"https://api.tiankongapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"卧龙资源","name":"🐲卧龙资源(切)","type":1,"api":"https://collect.wolongzyw.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{
            "key": "量子资源",
            "name": "🌌量子资源",
            "type": 1,
            "api": "http://cj.lziapi.com/api.php/provide/vod/",
            "playUrl": "",
            "searchable": 1,
            "quickSearch": 1,
            "categories": [
                "战争片",
                "科幻片",
                "动作片",
				"记录片",
				"恐怖片",
				"伦理片",
				"剧情片",
                "爱情片",
                "喜剧片",
                "国产剧",
                "国产动漫",
                "泰国剧",
                "台湾剧",
                "香港剧",
                "欧美剧",
                "韩国剧",
                "日本剧",
                "大陆综艺",
				"港台综艺"
            ]
        },
        {
            "key": "天堂资源",
            "name": "🌞天堂资源(官)",
            "type": 1,
            "api": "http://vipmv.cc/api.php/provide/vod/",
            "searchable": 0,
            "quickSearch": 0
        },
                {
      "key": "csp_Biliych",
      "name": "哔哔┃演唱会",
      "type": 3,
      "api": "csp_Bili",
      "style": {
        "type": "rect",
        "ratio": 1.597
       },
      "searchable": 1,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "./lib/biliych.json",
      "jar": "./lib/fty-spider.jar;md5;de0d7d8b7ef5c0d56aa0051e63aec89f"
      },
              {
            "key": "Bili",
            "name": "哔哔┃合集",
            "type": 3,
            "api": "csp_Bili",
            "style": {
                "type": "rect",
                "ratio": 1.597
            },
            "searchable": 1,
            "quickSearch": 0,
            "changeable": 0,
            "ext": "./lib/bilibili.json",
            "jar": "./lib/fty-spider.jar;md5;de0d7d8b7ef5c0d56aa0051e63aec89f"                        
        },     
       
                               
             {
            "key": "Itv",
            "name": "🏆爱奇解析",
            "type": 3,
            "api": "csp_Itv",
            "quickSearch": 1,
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "jar": "./lib/fty-spider.jar;md5;de0d7d8b7ef5c0d56aa0051e63aec89f"        
        }, 
              
{"key":"全网0","name":"🆚全网┃影视","type": 3,"api": "csp_AppYsV2","ext": "http://add.hengj.cn/api.php/app/"},
{"key":"腾讯0","name":"🆚企鹅┃App","type":3,"api":"csp_AppYsV2","ext":"https://www.qqtv.vip/icciu_api.php/v1.vod"},	
{"key":"达人0","name":"🆚达人┃聚合","type":3,"api":"csp_AppYsV2","ext":"http://4k.953365.cn:8090/xgapp.php/v2/"},
{"key":"白度0","name":"🆚百度┃App","type":3,"api":"csp_AppYsV2","ext":"http://yingszj.xn--654a.cc/api.php/app/" },
{"key":"蓝亿0","name":"🆚亿视┃App","type":3,"api":"csp_AppYsV2","ext":"http://154.12.21.186:119/api.php/app/"},
{"key":"世界0","name":"🆚世界┃聚合","type":3,"api":"csp_AppYsV2","ext":"http://106.52.241.21:83/api.php/app/"}, 
{"key":"无限0","name":"🆚无限┃App","type":3,"api":"csp_AppYsV2","ext":"https://www.wxtv.net/api.php/app/"},
{"key":"狐狸0","name":"🆚狐狸┃App","type":3,"api":"csp_AppYsV2","ext":"https://www.kuin.one/api.php/app/"},
{"key":"少泽0","name":"🆚少泽┃App","type":3,"api":"csp_AppYsV2","ext":"https://yk.shaozeyy.com/api.php/app/"},

{"key":"西瓜0","name":"🆚西瓜┃App","type":3,"api":"csp_AppYsV2","ext":"https://www.gsjtlxy.top/xgapp.php/v3/"},
{"key":"鸭奈0","name":"🆚鸭飞┃App","type":3,"api":"csp_AppYsV2","ext":"https://yanetflix.me/api.php/app/"},

            {"key":"Lib",
		"name": "🌟利播┃直连",
		"type": 3,
		"api": "csp_Libvio",
		"searchable": 1,
		"quickSearch": 1,
		"changeable":1,
		"ext":"https://www.libvio.pro/",
		"jar": "./lib/fty1214.jar;md5;8a3584c3608a5412fb02a769ab3886bb"
		},
        		{"key":"csp_Bttoo",
		"name":"🍄比特┃直连",
		"type":3,
		"api":"csp_Bttwoo",
		"searchable":1,
		"quickSearch":1,
		"changeable":1,
    "jar": "./lib/fty1214.jar;md5;8a3584c3608a5412fb02a769ab3886bb"
		},
         {"key":"drpy_js_爱看机器人","name":"🎯爱看|机器[js]","type":3,"api":"https://ghproxy.net/https://raw.githubusercontent.com/hjdhnx/dr_py/main/libs/drpy2.min.js","ext":"https://ghproxy.net/https://raw.githubusercontent.com/hjdhnx/dr_py/main/js/ikanbot2.js"},
        {
            "key": "南瓜",
            "name": "🎯南瓜┃影视",
            "type": 3,
            "api": "csp_NanGua",
            "searchable": 1,
            "changeable": 1,
            "jar": "./lib/fty1214.jar;md5;8a3584c3608a5412fb02a769ab3886bb"
        },
                {
            "key": "csp_Nmys",
            "name": "🎯农民┃影视",
            "type": 3,
            "api": "csp_Nmys",
            "searchable": 1,
            "changeable": 1,
            "ext": "./lib/nmys.json",
            "jar": "./lib/fty1214.jar;md5;8a3584c3608a5412fb02a769ab3886bb"
        },
        {
            "key": "低端影视",
            "name": "🎯低端┃影视",
            "type": 3,
            "api": "./lib/drpy2.min.js",
            "searchable": 1,
            "changeable": 1,
            "ext": "./lib/ddys.js"
        },
    {
      "key": "360影视",
      "name": "⚓360┃官源",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": "./lib/360影视.json",
    "jar": "./lib/fty0808.jar;md5;43d5af5fc45bbff83ae54e4f3fe703e5"
	},
        {
            "key": "MGT",
            "name": "🍋┃芒果┃官源",
            "type": 3,
            "api": "csp_Mtv",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
			"jar": "./lib/pandaQ230803.jar;md5;F3186F44835CD46EF458744D797BD9CC"
        },
        {
            "key": "Qtv",
            "name": "🐧┃企鹅┃官源",
            "type": 3,
            "api": "csp_Qtv",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
			"jar": "./lib/pandaQ230803.jar;md5;F3186F44835CD46EF458744D797BD9CC"
        }
],

"parses":[
{"name":"解析聚合","type":3,"url":"Demo"},
{"name":"Json并发","type":2,"url":"Parallel"},
{"name":"Json轮询","type":2,"url":"Sequence"},
# type1 聚合.并发.轮询
{"name": "猫技超解析", "type": 1, "url": "http://110.42.2.247:880/analysis/json/?uid=2384&my=bcijquvxAFKMUY0579&format=json&url=",
		"ext": {
			"flag": ["qq", "腾讯", "qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}
		}    },

{"name": "莫问前程","type": 1,"url": "http://27.124.4.42:4567/jhjson/ceshi.php?url="},
{"name": "左岸解析","type": 1,"url": "http://110.42.2.247:880/analysis/json/?uid=2449&my=acfgikquvzFGJRW459&url="},
		{
            "name": "但行好事",
            "type": 1,
            "url": "http://jx.fuqizhishi.com:63/接口地址www.肥猫.love/肥猫专用.php?url="
        },
		
		{
            "name": "星辰云解析",
            "type": 1,
            "url": "https://json.key521.cn/api/?key=df27d9ca9ec97e22c47f8565a50aa6f5&url="
        },
        {
            "name": "小新解析",
            "type": 1,
            "url": "http://xiaoxin.1080p.fun/home/api?type=ys&uid=91198&key=bhntuwyAJLMTUY1478&url="
        },
        
        {"name": "琉芸自动✳️","type":1,"url":"http://119.91.123.253:2345/Api/yun.php?url="},
{"name": "琉芸聚合🔆","type":1,"url":"http://42.157.129.144:2323/CH/caihong_1993138546.php?url="},
{
  "name": "🏁琉芸★全能嗅探★",
  "type": 0, 
  "url": "https://www.youleshi.cn/player/?url=",
  "ext":{
  "flag":["canglan"],
  "header":{"User-Agent":"okhttp/4.1.0"}}
},
        ## {
        ##    "name": "小鱼解析",
        ##    "type": 1,
        ##    "url": "http://json.84jia.com/home/api?type=ys&uid=335253&key=fjklpqsyCDGMNQRWX8&url="
       ## },

    {
      "name": "777",
      "type": 0,
      "url": "https://jx.777jiexi.com/player/?url="
    },
    {
      "name": "jsonplayer",
      "type": 0,
      "url": "https://jx.jsonplayer.com/player/?url="
    },
    {
      "name": "夜幕",
      "type": 0,
      "url": "https://www.yemu.xyz/?url="
    },

{"name":"云you解析","type":1,"url":"https://ax.jx.cn/apii.php?url="},
{"name":"云you解析2","type":1,"url":"https://maoyingshi.cc/api.php?url=","ext":{"flag":["qq","qiyi","mgtv","youku","letv","sohu","xigua","1905"],"header":{"User-Agent":"Dart/2.14 (dart:io)"}}},
{"name":"293","type":1,"url":"http://110.42.2.115:880/analysis/json/?uid=2100&my=fgjnoqstLMRUZ03489&url=","ext":{"flag":["qq","qiyi","mgtv","youku","letv","sohu","xigua","1905"],"header":{"User-Agent":"Dart/2.14 (dart:io)"}}},
{"name":"433解析","type":1,"url":"https://jx.bozrc.com:4433/player/?url=","ext":{"flag":["qiyi","qq","letv","sohu","youku","mgtv","bilibili","wasu","xigua","1905","优酷","芒果","腾讯","爱奇艺","奇艺"]}},
{"name":"线路m9","type":1,"url":"https://api.m3u8.tv:5678/home/api?type=ys&uid=1931000&key=gktuvyzABEORSYZ135&url="},
{"name":"线路NX","type":1,"url":"https://vip.nxflv.com/home/api?uid=701203&key=bltuyCEFKLTX013679&url="},
{"name":"龙虾","type":1,"url":"http://106.55.234.91:4433/?url=","ext":{"flag":["qq","qiyi","mgtv","youku","letv","sohu","xigua","1905"],"header":{"User-Agent":"Dalvik/2.1.0"}}},
{"name":"Web解析","type":0,"url":"https://chaxun.truechat365.com/?url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","iqiyi","奇艺"]}},
{"name":"leduo","type":1,"url":"https://api.ldjx.cc/wp-api/getvodurl.php?token=1001&vid=","ext":{"flag":["leduo"]}},
{"name":"renrenmi2","type":1,"url":"https://a.dxzj88.com/jxrrm/jiami.php?url=","ext":{"flag":["renrenmi"]}},
{"name":"renrenmi3","type":1,"url":"https://sz.dxzj88.com/jxrjrm/jiaomi.php?url=","ext":{"flag":["renrenmi"]}},
{"name":"Pro2","type":1,"url":"https://vip.rongxingvr.top/api/?type=ys&key=JJEZkZIhzkA4cUtBfR&url=","ext":{"flag":["ltnb","rx","qiyi","爱奇艺","qq","奇艺","sohu","letv","youku","优酷","mgtv","芒果"]}},
{"name":"2","type":1,"url":"https://jx.mczdyw.com/xg.php?url=","ext":{"flag":["mgtv","芒果"]}},
{"name":"3","type":1,"url":"https://www.aiaine.com/api/?key=kVqmG5dAQ5dZTcECw8&url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺"]}},
{"name":"4","type":1,"url":"https://svip.rongxingvr.top/api/?key=niBgMGXVdCQhsmeEBK&url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺"]}},
{"name":"8","type":1,"url":"https://app.iminna.com/jx/?url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺"]}},
{"name":"飓风影院2","type":1,"url":"https://vvip.funsline.cn/api/?key=3xWfEoDf4V9p9Y20CR&url=","ext":{"flag":["ziqie","youku","优酷","qiyi","爱奇艺","奇艺","mgtv","芒果","qq","腾讯"]}},
{"name":"我爱电影网","type":1,"url":"https://jhpc.manduhu.com/j1217.php?url=","ext":{"flag":["qiyi","爱奇艺","奇艺","mgtv","芒果","youku","优酷","pptv","PPTV"]}},
{"name":"江湖解析","type":1,"url":"http://103.40.240.46/jh/?url=","ext":{"flag":["renrenmi","qq","腾讯","youku","优酷","mgtv","芒果","xigua","西瓜"]}},
{"name":"王牌","type":1,"url":"https://za.kuanjv.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","搜狐","sohu","letv","乐视","bilibili","哔哩哔哩","哔哩","xigua","西瓜"]}},
{"name":"盘古解析","type":1,"url":"https://json.pangujiexi.com:12345/json.php?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果"]}},
{"name":"欢雨","type":1,"url":"http://www.youhuifuligou.com/json/?id=7&url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","letv","乐视","xigua","西瓜"]}},
{"name":"hfyrw","type":1,"url":"https://json.hfyrw.com/mao.go?url=","ext":{"flag":["ltnb","renrenmi"]}},
{"name":"aiaine02","type":1,"url":"https://vip.aiaine.com/api/?key=8FN8gNAySnvJiMllxZ&url=","ext":{"flag":["ltnb","renrenmi","xfyun","miaoparty","miaoparty2","miaoparty3","longteng","xueren"]}},
{"name":"五一解析","type":1,"url":"https://json.5lp.net/json.php?url=","ext":{"flag":["ltnb","renrenmi","rx","rongxing"]}},
{"name":"RongXingVR","type":1,"url":"https://vip.rongxingvr.top/api/?key=JJEZkZIhzkA4cUtBfR&url=","ext":{"flag":["renrenmi","rx","rongxing","mgtv","芒果","bilibili","哔哩哔哩","哔哩"]}},
{"name":"jx36","type":1,"url":"https://api.m3u8.tv:5678/home/api?type=ys&uid=9105801&key=huwxFGILMOQSTUZ679&url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果"]}},
{"name":"J13","type":1,"url":"https://languangyingshiziyuan.1080zy.top/longtengzy.php/?url=","ext":{"flag":["ltnb"]}},
{"name":"Wuduzy","type":1,"url":"https://aa.xkys.tv/json.php?url=","ext":{"flag":["wuduzy"]}},
{"name":"LTRX","type":1,"url":"https://svip.spchat.top/api/?type=ys&key=bKemW41JnxmQb4l67h&url=","ext":{"flag":["rx"]}},
{"name":"喵派对资源3","type":1,"url":"https://vip.aiaine.com/api/?key=fOWaGgFU45zlIjvbHI&url=","ext":{"flag":["ltnb","renrenmi"]}},
{"name":"喵派对资源2","type":1,"url":"https://svip.iremind.me/api/?key=A5Db8HF8c8FSIOR6R1&url=","ext":{"flag":["renrenmi","qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","bilibili","哔哩哔哩","哔哩","sohu"]}},
{"name":"leduotv","type":1,"url":"https://api.leduotv.com/wp-api/getvodurl.php?vid=","ext":{"flag":["leduo"]}},
# type0 手动解析
{"name":"OJBK","type":0,"url":"https://jmwl.qd234.cn/v/?v=","ext":{"flag":["ltnb","renrenmi","rx","xfyun","muxm3u8","xigua","xueren","qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","bilibili","哔哩哔哩","哔哩","pptv","PPTV","sohu","letv"]}},
{"name":"M117","type":0,"url":"http://1.117.152.239:39000/?url="},
{"name":"zui","type":0,"url":"https://jx.zui.cm/?url=","ext":{"flag":["ltnb"]}},
{"name":"parwix1","type":0,"url":"https://jx.parwix.com:4433/player/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"parwix2","type":0,"url":"https://jx.parwix.com:4433/player/analysis.php?v=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"xuerenweb","type":0,"url":"https://s.2tu.uk/?url=","ext":{"flag":["xueren"]}},
{"name":"xuerenweb2","type":0,"url":"https://xrm3u8.qd234.cn/?url=","ext":{"flag":["xueren"]}},
{"name":"美剧虫","type":0,"url":"https://jx.daiguaji.com/?url=","ext":{"flag":["zijian"]}},
{"name":"miao","type":0,"url":"https://jx.58g8.com/1/?url=","ext":{"flag":["miaoparty"]}},
{"name":"web1","type":0,"url":"https://www.nxflv.com/?url=","ext":{"flag":["youku","优酷","mgtv","芒果","qq","腾讯","qiyi","爱奇艺","qq","奇艺","sohu","letv"]}},
{"name":"万能解析","type":0,"url":"https://vip.legendwhb.cn/m3u8.php?url=","ext":{"flag":["ltnb","renrenmi","qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","bilibili","哔哩哔哩","哔哩"]}},
{"name":"ltnb04","type":0,"url":"https://vip.bljiex.com/?v=","ext":{"flag":["ltnb"]}},
{"name":"ltnb02","type":0,"url":"https://jx.zui.cm/?url=","ext":{"flag":["ltnb"]}},
{"name":"CL4K01","type":0,"url":"https://ys.ling00.cn/CL4K/?url=","ext":{"flag":["CL4K","qq","腾讯"]}},
{"name":"CL4K02","type":0,"url":"https://app.okmedcos.com/4k/?url=","ext":{"flag":["CL4K","qq","腾讯","pptv","PPTV"]}}
],
"flags":["youku","qq","iqiyi","qiyi","letv","sohu","tudou","pptv","mgtv","wasu","bilibili","renrenmi"],
"ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]}
],
"ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}
